Apache Friends php.ini need to use code for xmlrpc/php

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Apache Friends php.ini need to use code for xmlrpc/php

Postby nebraskadad » 12. March 2009 16:10

I am running ApacheFriends on Fedora Core 9. I have the typical install.
I did a yum -y update xmlrpc on the Fedora box.. (per the applications recommendation)
The ApacheFriends is a standard apache friends, install.. Is there something I can do with ApachefriendsROOT/etc/php.ini to grab the correct extension=xmlrpc?


Is there a way to recompile just the PHP portion from source for apachefriends?

I am using an application with following predicates:

To install the xmlrpc library on Linux/Unix

If you are using PHP as provided by the OS, you can just install the appropriate package, and restart apache:
* On RedHat, Fedora, CentOS and SuSE, the command is: yum install php-xmlrpc

If you compiled your PHP from source

1. You need to recompile PHP from source
2. add --with-xmlrpc to the command line when you run configure

Any insight would be deeply appreciated...
nebraskadad
 
Posts: 4
Joined: 05. June 2006 20:07

Re: Apache Friends php.ini need to use code for xmlrpc/php

Postby Linux_Noob » 26. March 2009 15:22

Did you ever figure out how to do this?
I need to do the same thing...
Linux_Noob
 
Posts: 1
Joined: 26. March 2009 15:17

Re: Apache Friends php.ini need to use code for xmlrpc/php

Postby cassia.nobre » 27. March 2009 13:24

Hi,
see my post "How to compile xampp for linux with xmlrpc". I think the solution can help you.
Regards, Cassia.
cassia.nobre
 
Posts: 3
Joined: 26. March 2009 21:20


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests